
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr {
    width: 33%;
    margin-left: 33.5%;
    margin-right: 33.5%;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.r15 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%
    }
img.dropcap {
    float: left;
    margin: 0 0.25em 0 0
    }
li.i1 {
    padding-left: 1em
    }
li.i2 {
    padding-left: 2em
    }
li.i3 {
    padding-left: 3em
    }
li.i4 {
    padding-left: 4em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
p.dropcap {
    text-indent: 0
    }
p.dropcap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -0.9em
    }
.ordbok p {
    padding-left: 2em;
    text-indent: -2em
    }
table {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    max-width: 100%
    }
table.vocab {
    table-layout: fixed;
    max-width: 60em;
    margin: auto
    }
td {
    padding-left: 1.5em;
    padding-right: 0.25em;
    text-indent: -1em;
    vertical-align: top
    }
ul {
    list-style-type: none
    }
.caption {
    text-align: center;
    margin-bottom: 1em;
    font-size: 90%;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.copyrights-border {
    width: 500px;
    height: 300px;
    margin: auto;
    background-image: url(images/border.jpg);
    font-size: smaller
    }
.copyrights {
    width: 500px;
    padding-top: 6em;
    font-size: smaller
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
.first-letter {
    margin-top: 1.5em
    }
.fixedwidth {
    font-family: monospace
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
.gothic {
    font-family: England, Gothic, serif
    }
.hanging {
    padding-left: 2em;
    text-indent: -2em
    }
.noindent {
    text-indent: 0
    }
.larger {
    font-size: 150%
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right;
    font-style: normal
    }
.poetry-container {
    text-align: center;
    margin: 1em
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.right {
    text-align: right
    }
.smaller {
    font-size: 80%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.smcapuc {
    font-variant: small-caps;
    font-style: normal;
    text-transform: lowercase
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center;
    font-weight: bold
    }
.tdpadtop {
    padding-top: 1.5em
    }
.tdsub {
    text-indent: 1em
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    text-indent: 0
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    text-align: center;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
.letter {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    max-width: 30em
    }
.bbox {
    border: 1px solid black;
    padding: 0.5em
    }
.address {
    margin-left: 1em;
    clear: both
    }
.address .indent1 {
    margin-left: 2em
    }
.address .indent2 {
    margin-left: 4em
    }
.address .indent3 {
    margin-left: 6em
    }
.address .indent4 {
    margin-left: 8em
    }
.address .indent5 {
    margin-left: 10em
    }
.stamp-container {
    border: 1px solid black;
    position: relative;
    float: right;
    padding: 0.25em;
    width: 5em;
    height: 5em
    }
.stamp {
    position: absolute;
    top: 40%;
    width: 5em;
    height: 4em;
    text-align: center
    }
.date {
    text-align: right;
    padding-right: 1em
    }
.addressee {
    text-indent: 0
    }
.signoff {
    text-align: right;
    padding-right: 4em
    }
.sender {
    text-align: right;
    padding-right: 1em
    }
.two-rows {
    display: table;
    position: relative
    }
.row {
    display: table-row
    }
.cell {
    display: table-cell
    }
.bracket {
    font-size: 200%
    }
.span-rows {
    top: -0.2em;
    position: absolute;
    white-space: nowrap
    }
@media handheld {
    img {
        max-width: 100%;
        width: auto;
        height: auto
        }
    .poetry {
        display: block;
        margin-left: 1.5em
        }
    img.dropcap {
        display: none
        }
    p.dropcap:first-letter {
        color: inherit;
        visibility: visible;
        margin-left: 0
        }
    }
